.cwtb {
  padding-top: 0;
}
.cwtb .input-container::after {
  color: #ce1627;
}
.cwtb .button {
  display: inline-block;
  position: relative;
  padding: 0 45px 0 17px;
  height: 34px;
  margin-bottom: 0px;
  vertical-align: middle;
  font-family: 'SDSans-Condensed';
  line-height: 34px;
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 0;
  background: #ce1627;
  white-space: nowrap;
  text-decoration: none;
  height: 38px;
  border: 0;
  line-height: 38px;
}
@media (min-width: 768px) {
  .cwtb .button {
    font-size: 16px;
    line-height: 38px;
    height: 38px;
  }
}
.cwtb .button::after {
  display: inline-block;
  position: absolute;
  right: 17px;
  top: calc(50% - 7px);
  content: "";
  width: 22px;
  height: 14px;
  background: transparent url("../../images/global/d_arrow_right.png") no-repeat;
}
.cwtb .button:hover {
  color: #ffffff;
  background: #ec8c1d;
}
.cwtb .button:hover {
  color: #ffffff;
  background: #ec8c1d;
}
.cwtb .button::after {
  top: 50%;
  transform: translateY(-50%);
  margin-top: -1px;
  border-left-color: inherit;
}
.cwtb-product__name {
  font-size: 1rem;
}
.cwtb select,
.cwtb input[type="text"],
.cwtb input[type="number"],
.cwtb input[type="tel"] {
  color: #373a3c;
  background: #ffffff;
  border: 0;
  height: 38px;
  padding: 0 20px;
}
.cwtb .error select,
.cwtb .error input[type="text"],
.cwtb .error input[type="number"],
.cwtb .error input[type="tel"] {
  padding: 0 18px;
  border: 2px solid red;
}
.cwtb__header {
  background: #ffffff;
  padding-bottom: 20px;
}
@media (min-width: 768px) {
  .cwtb__header {
    margin: 0 -1000px;
  }
}
@media (max-width: 544px) {
  .cwtb__header .container {
    padding: 0;
  }
}
.cwtb__intro {
  margin-bottom: 30px;
  padding-bottom: 22px;
  padding-top: 20px;
}
.cwtb__intro h1 {
  font-size: 26px;
  line-height: 1;
  color: #434242;
  width: 100%;
  overflow: hidden;
  text-align: center;
  display: flex;
  align-items: center;
  margin: 0 auto 15px;
  color: #434242;
  margin-top: 50px;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  white-space: nowrap;
}
.cwtb__intro h1 span {
  display: inline-block;
  margin: 0 5px;
  padding-bottom: 5px;
}
.cwtb__intro h1:before, .cwtb__intro h1:after {
  background-image: url("../../images/global/d_hr.png");
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  margin: 0 5px;
  content: "";
  display: block;
  height: 4px;
  position: relative;
  flex: 0 2 auto;
  width: 100%;
}
@media (min-width: 768px) {
  .cwtb__intro h1 {
    font-size: 32px;
  }
  .cwtb__intro h1 span {
    white-space: nowrap;
  }
  .cwtb__intro h1:before, .cwtb__intro h1:after {
    height: 6px;
  }
}
.cwtb__find-stores {
  background-color: #434242;
  padding: 30px 30px;
}
@media (min-width: 768px) {
  .cwtb__find-stores {
    padding: 30px 130px;
    margin-bottom: 50px;
  }
}
.cwtb__find-stores label {
  font-size: 1.125rem;
  font-family: "SDSans-Condensed", sans-serif;
  text-transform: uppercase;
  color: #ffffff;
  text-align: center;
  display: block;
}
@media (min-width: 768px) {
  .cwtb__find-stores label {
    text-align: left;
    display: inline;
  }
}
.cwtb__results {
  margin-top: 30px;
  min-height: 230px;
  background-size: 260px auto;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.cwtb__results.default {
  background-image: url("../../images/where-to-buy/WTB.png");
}
@media (max-width: 544px) {
  .cwtb__results .container {
    padding: 0;
  }
}
.cwtb__results a {
  color: inherit;
  text-decoration: underline;
}
.cwtb__results a:hover {
  text-decoration: none;
}
.cwtb__results .button:hover {
  color: #ffffff;
  background: #434242;
}
.cwtb__results .button:hover::after {
  background: transparent url("../../images/global/d_arrow_right.png") no-repeat;
}
.cwtb .map-tab-content {
  border: 0;
}
.cwtb__tab-content--main {
  background: #feecb7;
  color: #434242;
}
.cwtb__tab-content * {
  border-color: #ffffff;
}
.cwtb__offers-container {
  border: 0;
}

.cwtb-tabs--main {
  margin-bottom: -2px;
}
.cwtb-tabs__tab--retailer {
  background: #ffffff;
  border-width: 2px;
}
.cwtb-tabs__tab--main {
  border: 2px solid;
}
.cwtb-tabs__tab--main, .cwtb-tabs__tab--main.is-active {
  border-color: #feecb7;
}
.cwtb-tabs__tab-button {
  font-family: "SDSans-Condensed", sans-serif;
  text-transform: uppercase;
  background: #feecb7;
}
.is-active > .cwtb-tabs__tab-button {
  background: #ffffff;
  color: #ce1627;
}
.cwtb-tabs__tab-button--main {
  font-size: 1.25rem;
  background: #ffffff;
}
.is-active > .cwtb-tabs__tab-button--main {
  background: #feecb7;
  color: #434242;
}

.cwtb-offer__branding {
  margin-top: 0.625em;
  background: #ffffff;
}

.wtb-isi.wtb-isi--is-filled::before {
  color: #1e7703;
}
